<!DOCTYPE html>
{% load static %}
<html lang="en" dir="ltr">
  <head>
    <title> Django blog </title>
    <link rel="\stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:400" rel\="stylesheet">
    <link rel="stylesheet" href="{% static 'css/base.css' %}">
  </head>
  <body>
    <div class="container">
      <header>
        <div class="nav-left">
          <h1><a href="/"> Django blog </a></h1>
        </div>

    <div class="nav-right">
      <a href="{% url 'post_new' %}">+ New Blog Post</a>
    </div>
  </header>

{% if user.is_authenticated %}
  <p>Hi {{ user.username }}!</p>
  <p><a href="{% url 'logout' %}">logout</a></p>
{% else %}
  <p>You are not logged in.</p>
  <a href="{% url 'login' %}">login</a>
{% endif %}
{% block content %}
{% endblock content %}

    </div>
  </body>
</html>
